---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.20.1-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T22:12:41.041926'
uploaded: '2024-06-19T22:24:40.988930'
signed: '2024-06-19T22:24:52.538023'
released: '2024-06-20T17:18:41.571166'
artifacts:
metadata_updated: '2024-06-20T17:18:41.571616'
